import 'package:app_package/app_package.dart';
import '../models/community_list_models.dart';
import '../models/community_detail_models.dart';

abstract class CommunityService {
  Future<ResModel<List<CommunityListModel>?>> getCommunityList(data);
  Future<ResModel<CommunityDetailModel>> getCommunityDetail(data);
}
